/*
Theme Name: Adama Child
Theme URI: http://adama.galactica-themes.com/
Author: Galactica Themes
Author URI: https://themeforest.net/user/galacticathemes
Description: Responsive WordPress Theme
Version: 1.1.1
Template: adama
Tags: responsive-layout, custom-background, custom-colors, theme-options, translation-ready
Text Domain: adama-child
*/

/*
----------------------------------------------------------------------------------
 Add your custom styles below this line.
---------------------------------------------------------------------------------- */

.bx-hdr{width:100%;}

.bx-hdr div{width:100%;}
.bx-hdr div{color: #ffffff;
    padding-bottom: 210px;
    padding-top: 125px;background:rgba(0, 0, 0, 0) url('http://fbrajman.ae/wp-content/uploads/2017/01/Home-Page-image.jpg') no-repeat scroll left top/ cover;}
.hashtag{font-size: 112px; font-weight: bold; line-height: 1; text-shadow: 1px 2px 6.79px rgba(0, 0, 0, 0.39);}
.tagline{font-size: 30px; font-weight: bold; line-height: 1; text-shadow: 1px 2px 6.79px rgba(0, 0, 0, 0.39);}

.patronage{padding:10px;text-align:center;background:#ebebeb;color:#143D8D;}
.patronage a{color:#FFFFFF;text-decoration:none;}
.patronage p{margin-top:0px;margin-bottom:0px;}
.patronage .ar{font-size:18px;}

td,th{padding:10px !important;}

.coverage-box{
width:200px;float:left;
background-color: #fff;
    border: 1px solid #e5e5e5;
    margin-bottom: 12px;
    padding: 10px 8px 10px;
    position: relative;
    margin-right:5px;
}
.coverage-box img{margin-bottom:10px;}
.coverage-box::after{
    bottom: -7px;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    width: 100%;
}
.float-icons{
 	position:fixed;
    top: 275px;
    right: 10px;
    float: right;
    height: 149px;
    padding: 12px 0 0 8px;
    width: 34px;
    z-index:999;
}
.sponsors hr{margin:0px;}

.brands img{border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);}
.media-partner{width:65%;margin-left:auto;margin-right:auto;}

.no-bottom-margin{margin-bottom:0px;}
.galactica-navbar-header{

background-image: url('http://aada.ae/wp-content/uploads/2019/10/header-background.png');
	background-repeat:no-repeat;
	
}

/*********************************  Media Queries *********************/



@media only screen and (min-width: 320px) and (max-width: 479px){

.bx-hdr div{max-height:300px;}
.hashtag{font-size:40px;}
.tagline{font-size:20px;}
	 }


@media only screen and (min-width: 480px) and (max-width: 767px){ 

.bx-hdr div{max-height:300px;}
.hashtag{font-size:40px;}
.tagline{font-size:20px;}

}



@media only screen and (min-width: 768px) and (max-width: 991px){ 


 }



@media only screen and (min-width: 768px) and (max-width: 1023px){ 

}



@media only screen and (min-width: 1023px) and (max-width: 1280px){ 



 }




 @media only screen and (min-width: 1280px) and (max-width: 1366px){ 

  }



 @media only screen and (min-width: 1366px) and (max-width: 1680px){ 

 }



 @media only screen and (min-width: 1680px) and (max-width: 1999px){ 

 }














